[ubuntu/partner/trusty] google-cloud-sdk 0.9.80-20150925172423+dsf2-0ubuntu1~14.04.0 (Accepted)

Steve Langasek steve.langasek at canonical.com
Fri Nov 13 19:40:42 UTC 2015


google-cloud-sdk (0.9.80-20150925172423+dsf2-0ubuntu1~14.04.0) trusty; urgency=medium

  * Backport to 14.04.

google-cloud-sdk (0.9.80-20150925172423+dsf2-0ubuntu1) xenial; urgency=medium

  * Re-added gsutil per Google's request; it was incorrectly deprecated.
    Correct command for deprecation was gcutil
  * gcutil now emits deprecation warning.

google-cloud-sdk (0.9.80-20150925172423+dsf1-0ubuntu1) xenial; urgency=medium

  * New upstream release
    - Support for newer commands under 'alpha' and 'beta'
    - Several features are now GA
    - Support for kubectl added
    - Various bug fixes
  * See /usr/share/doc/google-cloud-sdk/RELEASE_NOTES.gz for full change
    log.
  * Big jump in minor verion is due to Google changing the location of the
    upstream tarball, which prevented regular updates.
  * gsutil has been deprecated; removed at the request of Google.

Date: 2015-11-13 17:39:17.802488+00:00
Changed-By: Ben Howard <ben.howard at canonical.com>
Signed-By: Steve Langasek <steve.langasek at canonical.com>
https://launchpad.net/ubuntu/+source/google-cloud-sdk/0.9.80-20150925172423+dsf2-0ubuntu1~14.04.0
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list